Subject: Ticket Assigned - Return and wrong item
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 02:37:48 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return and wrong item They bring other t-shirt not the one I ordered .. I need to replaced with the right one . And the yellow cover pillows I dont want them I thought they are a pillows with a covers .. also The ( medium tshirt ) i want to replace it with a small size ... So what to do ?? I called the call center he told to wait till the night cause the system is not shown that the package arrived ... bad service actually ?

Contacted https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2406254